/*     160522 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__160522__ {font-size:0; }
.title__160522__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__160522__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__160522__.style_top p {padding-top:10px;}
.title__160522__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__160522__.style_right p {padding-right:14px;}
.title__160522__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__160522__.style_bottom p {padding-bottom:12px;}
.title__160522__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__160522__.style_left p {padding-left:14px;}
.title__160522__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__160522__.style_circle1 p {padding-left:18px;}
.title__160522__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__160522__.style_circle2 p {padding-left:18px;}
.title__160522__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     160523 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__160523__ {font-size:0; }
.title__160523__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__160523__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__160523__.style_top p {padding-top:10px;}
.title__160523__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__160523__.style_right p {padding-right:14px;}
.title__160523__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__160523__.style_bottom p {padding-bottom:12px;}
.title__160523__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__160523__.style_left p {padding-left:14px;}
.title__160523__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__160523__.style_circle1 p {padding-left:18px;}
.title__160523__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__160523__.style_circle2 p {padding-left:18px;}
.title__160523__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     160524 : 타이틀 텍스트      */
@font-face {
    font-family: 'paybooc-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__160524__ {font-size:0; }
.title__160524__ p {font-family: 'paybooc-Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__160524__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__160524__.style_top p {padding-top:10px;}
.title__160524__.style_top p:before {top:0; left:0; width:px; height:4px;}

.title__160524__.style_right p {padding-right:14px;}
.title__160524__.style_right p:before {top:16%; right:0; width:4px; height:px;}

.title__160524__.style_bottom p {padding-bottom:12px;}
.title__160524__.style_bottom p:before {left:0; bottom:0; width:px; height:4px;}

.title__160524__.style_left p {padding-left:14px;}
.title__160524__.style_left p:before {top:16%; left:0; width:4px; height:px;}

.title__160524__.style_circle1 p {padding-left:18px;}
.title__160524__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__160524__.style_circle2 p {padding-left:18px;}
.title__160524__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     160525 : 이미지      */
.img__160525__ {max-width:100%}
.img__160525__ * {box-sizing:border-box}
.img__160525__ a {display:block;vertical-align:top}
.img__160525__ img {width:px;vertical-align:top}

/*     160517 : 타이틀 텍스트      */
.title__160517__ {font-size:0}
.title__160517__ p {font-family: 'YUniverse-B';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__160517__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__160517__.style_top p {padding-top:10px}
.title__160517__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__160517__.style_right p {padding-right:14px}
.title__160517__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__160517__.style_bottom p {padding-bottom:12px}
.title__160517__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__160517__.style_left p {padding-left:14px}
.title__160517__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__160517__.style_circle1 p {padding-left:18px}
.title__160517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__160517__.style_circle2 p {padding-left:18px}
.title__160517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__160517__ p {font-size:40px}
	.title__160517__.style_top p:before {width:40px}
	.title__160517__.style_right p:before {height:40px}
	.title__160517__.style_bottom p:before {width:40px}
	.title__160517__.style_left p:before {height:40px}
}

/*     160518 : 타이틀 텍스트      */
.title__160518__ {font-size:0}
.title__160518__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__160518__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__160518__.style_top p {padding-top:10px}
.title__160518__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__160518__.style_right p {padding-right:14px}
.title__160518__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__160518__.style_bottom p {padding-bottom:12px}
.title__160518__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__160518__.style_left p {padding-left:14px}
.title__160518__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__160518__.style_circle1 p {padding-left:18px}
.title__160518__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__160518__.style_circle2 p {padding-left:18px}
.title__160518__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__160518__ p {font-size:24px}
	.title__160518__.style_top p:before {width:24px}
	.title__160518__.style_right p:before {height:24px}
	.title__160518__.style_bottom p:before {width:24px}
	.title__160518__.style_left p:before {height:24px}
}

/*     160519 : BLANK 컨텐츠      */
.blank__160519__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__160519__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__160519__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__160519__ {height:30px}
}

/*     160520 : 이미지 리스트 (타일형)      */
.img_tile__160520__ {overflow:hidden}
.img_tile__160520__ .img_inner {margin:0 -10px}
.img_tile__160520__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__160520__ * {box-sizing:border-box}
.img_tile__160520__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__160520__ .item a {display:block}
.img_tile__160520__ .figure {display:block}
.img_tile__160520__ .figure img {height:px;vertical-align:top}
.img_tile__160520__ .caption {display:block;margin-top:10px}
.img_tile__160520__ .caption > span {display:block}
.img_tile__160520__ .caption > span.subject {font-weight:bold;color:#4818a0;letter-spacing:-.03em;}
.img_tile__160520__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__160520__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__160520__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__160520__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__160520__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__160520__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_big__160520__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__160520__ .item {width:100%}
.col_m_2__160520__ .item {width:50%}
.col_m_3__160520__ .item {width:33.3333%}
.col_m_4__160520__ .item {width:25%}
.col_m_1__160520__ .item,
.col_m_2__160520__ .item2n,
.col_m_3__160520__ .item3n,
.col_m_4__160520__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__160520__ .item,
	.col_m_2__160520__ .item2n,
	.col_m_3__160520__ .item3n,
	.col_m_4__160520__ .item4n {clear:none}

	.col_t_1__160520__ .item {width:100%}
	.col_t_2__160520__ .item {width:50%}
	.col_t_3__160520__ .item {width:33.3333%}
	.col_t_4__160520__ .item {width:25%}
	.col_t_5__160520__ .item {width:20%}
	.col_t_6__160520__ .item {width:16.6666%}
	.col_t_1__160520__ .item,
	.col_t_2__160520__ .item2n,
	.col_t_3__160520__ .item3n,
	.col_t_4__160520__ .item4n,
	.col_t_5__160520__ .item5n,
	.col_t_6__160520__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__160520__ .img_inner {margin:0 -20px}
	.img_tile__160520__ .item {padding:0 20px 30px}
	.img_tile__160520__ .figure img {height:auto;}
	.img_tile__160520__ .caption {margin-top:30px}
	.img_tile__160520__ .caption > span.content {margin-top:5px}

	.text_sml__160520__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__160520__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__160520__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__160520__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__160520__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__160520__ .caption > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__160520__ .item,
	.col_t_2__160520__ .item2n,
	.col_t_3__160520__ .item3n,
	.col_t_4__160520__ .item4n,
	.col_t_5__160520__ .item5n,
	.col_t_6__160520__ .item6n {clear:none}

	.col_pc_1__160520__ .item {width:100%}
	.col_pc_2__160520__ .item {width:50%}
	.col_pc_3__160520__ .item {width:33.3333%}
	.col_pc_4__160520__ .item {width:25%}
	.col_pc_5__160520__ .item {width:20%}
	.col_pc_6__160520__ .item {width:16.6666%}
	.col_pc_1__160520__ .item,
	.col_pc_2__160520__ .item2n,
	.col_pc_3__160520__ .item3n,
	.col_pc_4__160520__ .item4n,
	.col_pc_5__160520__ .item5n,
	.col_pc_6__160520__ .item6n {clear:both}
}

/*     160521 : BLANK 컨텐츠      */
.blank__160521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__160521__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__160521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__160521__ {height:12px}
}

